/*
	File:		MacCalendar.h

	Contains:	Constants shared between C and Rez for MacCalendar control strip module.

	Written by:	Martin Minow

	Copyright:	 1994-1997 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

	You may incorporate this sample code into your applications without
	restriction, though the sample code has been provided "AS IS" and the
	responsibility for its operation is 100% yours.  However, what you are
	not permitted to do is to redistribute the source as "DSC Sample Code"
	after having made changes. If you're going to re-distribute the source,
	we require that you make it clear in the source that the code was
	descended from Apple Sample Code, but that you've made changes.

	Edit History:
		1.0d0	MM	First "public" distribution.
		1.0d6	MM	Used wrong value for default day name STR#.
 */

#ifndef __MACCALENDAR__
#define __MACCALENDAR__
 
#define PICT_RightArrow		128
#define STRN_Info			256
#define ICON_StatusBar		256

#endif /* __MACCALENDAR__ */
