/*
	File:		MacCalendarSetup.h

	Contains:	Constants shared between C and Rez for MacCalendar Setup application.

	Written by:	Martin Minow

	Copyright:	 1994-1997 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

	You may incorporate this sample code into your applications without
	restriction, though the sample code has been provided "AS IS" and the
	responsibility for its operation is 100% yours.  However, what you are
	not permitted to do is to redistribute the source as "DSC Sample Code"
	after having made changes. If you're going to re-distribute the source,
	we require that you make it clear in the source that the code was
	descended from Apple Sample Code, but that you've made changes.

	Edit History:
		1.0d0	MM	First "public" distribution.
		1.0d6	MM	Used wrong value for default day name STR#.
 */
 
#ifndef __MACCALENDARSETUP__
#define __MACCALENDARSETUP__
 
#define BNDL_SetupApp		128
#define FREF_SetupApp		128
#define ICON_SetupApp		128
#define DLOG_Setup			128
#define HELP_Setup			128
#define ALRT_FatalError		129
#define ALRT_NonFatalError	130
#define ALRT_NoPreferences	132
#define MBAR_MenuBar		1
#define MENU_Apple			1
#define MENU_File			256
#define	MENU_Edit			257
#define MENU_Font			258
#define MENU_FontSize		259
#define MENU_FirstDay		260
#define CNTL_FontPopup		256
#define CNTL_SizePopup		257
#define CNTL_FirstDayPopup	258
#define STRN_Messages		129
#define STRN_SetupHelp		130

#endif /* __MACCALENDARSETUP__ */
