#pragma once

typedef struct {
	Boolean	hideWindowInBackground;
	Boolean	notifyNewMessage;
	short	backTime;
	short	foreTime;
	Rect	windowLoc;
} prefRec;


typedef struct neoNotification {
	Handle 				icon;
	Handle 				sound;
	Handle 				message;
	long				psn[2];
	struct neoNotification **next;
} neoNotification, **nnH;


typedef struct {
	WindowRecord	nWin;
	short			ncount;
	nnH				nHead;
	nnH				nTail;
	short			nSelection;
	short			lineHt;
	short			longestLine;
	ControlHandle	vScroll;
	prefRec			prefs;
}	notificationDoc;


#define notifyKind 16
extern notificationDoc	*MainView;

notificationDoc *NewNotificationDoc(short wID);
nnH	GetNotificationEntryByNumber(notificationDoc *nmd, short num);
void UpdateNotifications(notificationDoc *nmd, short first);
Boolean IsNotificationDoc(WindowPeek wp);



#define RECT_WIDTH(r) (r.right - r.left)
#define RECT_HEIGHT(r) (r.bottom - r.top)
#define RIGHT_MARGIN 16 + 8
#define WINDOW(n) n->nWin.port
